rem     استفاده از جدول

'LOOKUP    **** a=LOOKUP(i,tabeleName)
'dim a as byte ,b as Integer
'a=lookup(4,table)
'print a

'b=lookup(1,table2)
'print b
'end

'table:
'data 4,8,6,3,2,54,89,10,23,25,41

'table2:
'data 2600%,6500%,1000%,2300%



'LOOKUPSTR      **** s =LOOKUPSTR(i,tableName)
dim s as String*8

s=LOOKUPSTR(1,table)
PRINT S
END

table:
data "dars","blue","red","green"











